<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Current:</key>
	<string>Actuel :</string>
	<key>Framerate:</key>
	<string>Fréquence :</string>
	<key>Playback Diagnostics</key>
	<string>Diagnostic de lecture</string>
	<key>Slide:</key>
	<string>Diapo %d :</string>
	<key>Time:</key>
	<string>Temps :</string>
	<key>Transition:</key>
	<string>Transition :</string>
	<key>Upcoming:</key>
	<string>A venir :</string>
	<key>fps</key>
	<string>ips</string>
	<key>none</key>
	<string>aucun</string>
	<key>normal</key>
	<string>normal</string>
</dict>
</plist>
